/*
 Theme Name:   oria Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Child Theme for Oria
 Author:       John Doe
 Author URI:   http://momphoto.com
 Template:     oria
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  oria-child
*/



/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
	max-width: 100%;
}

img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}
/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0 auto 5px;
}

.wp-caption-text {
	text-align: center;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}



/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
	margin-bottom: 30px;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
	margin-bottom: 5px;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-caption {
	display: block;
}
/*--------------------------------------------------------------
# Social Menu
--------------------------------------------------------------*/
.top-bar {
	background-color: rgba(255, 255, 255, 0.15);
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	position: relative;
	z-index: 11;
}
.social-navigation {
	position: relative;
	z-index: 12;
	width: 90%;
	float: left;
}
.no-toggle .social-navigation {
	width: 100%;
}
.social-navigation ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.social-navigation li {
	position: relative;
	float: left;
	list-style: none;
	line-height: 1;
	-webkit-transition: background-color 0.4s;
	transition: background-color 0.4s;
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}
.no-toggle .social-navigation li:last-of-type {
	border-right: 0;
}
.menu-social-container {
	overflow: hidden;
}
.social-navigation li a {
	text-decoration: none;
	display: block;
	color: #fff;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 15px 0;
}
.social-navigation li a::before {
	font-family: FontAwesome;
	font-size: 20px;
	display: block;
	line-height: 1;
}
.social-navigation li a:hover {
	background-color: rgba(239, 153, 127, 0.4);
}
.social-navigation li a[href*="twitter.com"]::before {
	content: '\f099';
}
.social-navigation li a[href*="facebook.com"]::before {
	content: '\f09a';
}
.social-navigation li a[href*="plus.google.com"]::before {
	content: '\f0d5';
}
.social-navigation li a[href*="dribbble.com"]::before {
	content: '\f17d';
}
.social-navigation li a[href*="pinterest.com"]::before {
	content: '\f0d2';
}
.social-navigation li a[href*="youtube.com"]::before {
	content: '\f167';
}
.social-navigation li a[href*="flickr.com"]::before {
	content: '\f16e';
}
.social-navigation li a[href*="vimeo.com"]::before {
	content: '\f194';
}
.social-navigation li a[href*="instagram.com"]::before {
	content: '\f16d';
}
.social-navigation li a[href*="linkedin.com"]::before {
	content: '\f0e1';
}
.social-navigation li a[href*="foursquare.com"]::before {
	content: '\f180';
}
.social-navigation li a[href*="tumblr.com"]::before {
	content: '\f173';
}
/*--------------------------------------------------------------
## Sidebar toggle
--------------------------------------------------------------*/
.sidebar-toggle {
	height: 50px;
	width: 10%;
	float: right;
	color: #fff;
	text-align: center;
	font-size: 20px;
	cursor: pointer;
	padding-top: 9px;
	background-color: rgba(239, 153, 127, 0.4);
}
.widget-area {
	position: fixed;
	background-color: #fff;
	width: 360px;
	height: 100%;
	padding: 30px;
	top: 0;
	left: -360px;
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
	overflow-y: auto;
	z-index: 99;
}
.widget-area.no-toggle {
	position: relative;
	left: 0;
	width: 300px;
	padding: 0;
	margin-right: 0;
}
.sidebar-close {
	display: none;
	text-align: right;
	cursor: pointer;
	font-size: 20px;
	margin-bottom: 15px;
	color: #333;
}
.widget-area-visible {
	left: 0;
}
.admin-bar .widget-area {
	top: 32px;
}
.admin-bar .widget-area.no-toggle {
	top: 0;
}
/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/
.site-logo {
	width: 100%;
	max-width: 200px;
}
.site-title {
	font-size: 62px;
	display: table;
	margin: 0 auto;
	padding: 15px;
	font-weight: 700;
}
.site-description {
	display: table;
	font-size: 18px;
	color: #bbb;
	margin: 15px auto 0;
	padding: 15px 15px 0;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}
.site-title a {
	color: #fff;
	text-decoration: none;
}

/*--------------------------------------------------------------
Slider
------------------------------------------------------*/
.oria-slider {
	position: relative;
	clear: both;
	padding: 15px;
	border-bottom: 1px solid #e8e8e8;
	background-color: #fff;
}
.oria-slider .slider-inner {
	max-width: 1500px;
	margin: 0 auto;
	float: none;
	display: none;
	-webkit-transition: all 1.5s;
	transition: all 1.5s;
}
.oria-slider .slide {
	position: relative;
	margin: 15px;
}

.oria-slider .slide-title {
	position: absolute;
	margin: 0;
	bottom: 0;
	right: 0;
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	z-index: 12;
}
.oria-slider .slide-title a {
	display: table;
	color: #fff;
	padding: 10px;
	background-color: #EF997F;
	text-decoration: none;
	-webkit-transition: background-color 0.4s;
	transition: background-color 0.4s;
}
.featured-inner {
	margin: 0;
}
.owl-item .recent-post {
	text-align: center;
}
/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	width: 100%;
	float: left;
	position: relative;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	z-index: 12;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
.owl-theme .owl-controls {
	text-align: center;
	z-index: 99;
	position: absolute;
	top: -10px;
	right: 15px;
}
.slide img {
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.owl-item:hover .slide img {
	opacity: 0.7;
}
@media (max-width: 600px) {
	.owl-theme .owl-controls {
		position: relative;
		right: 0;
		margin-top: 15px;
	}
}
/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #ef997f;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	font-size: 25px;
	line-height: 1;
}
.owl-prev {
	margin-right: 10px;
}
/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
}
/*--------------------------------------------------------------
## Structure
--------------------------------------------------------------*/
.site-header {
	background-position: center top;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
.site-header::after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
}
.site-header .container {
	position: relative;
	z-index: 11;
}
.site-content {
	margin-top: 15px;
}
.content-area {
	width: 770px;
	padding: 0 15px;
	float: left;
}
.fullwidth {
	width: 100% !important;
}
.widget-area {
	width: 360px;
	float: right;
	margin-right: 15px;
}
.fullwidth,
.fullwidth-single .content-area {
	width: 100% !important;
}
.site-branding {
	text-align: center;
	padding: 80px 15px;
}
.site-footer {
	padding: 15px 0;
	background-color: #0D0F10;
	clear: both;
}
.site-footer,
.site-footer a {
	color: #808080;
}

.posts-layout {
	max-width: 1500px;
	margin: 0 auto 30px;
}
.posts-layout .hentry {
	width: 16.00%;
	margin: 0;
}
.posts-layout .hentry .item-sizer {
	padding: 4px;
	background-color: #fff;
	margin: 0px;
	border: 0px solid #E8E8E8;
}
.content-wrapper {
	background-color: #fff;
	padding: 45px 30px;
	margin-top: 30px;
	margin-bottom: 45px;
	border: 1px solid #e8e8e8;
}

/* Footer widgets */
.footer-widgets {
	background-color: #15191B;
	padding: 15px 0;
}
.footer-widgets .widget {
	margin: 15px 0;
}
.footer-widgets .widget-title {
	color: #ef997f;
}
.footer-widgets,
.footer-widgets a {
	color: #bababa;
}
/* 404 */
.error404 .content-area {
	text-align: center;
}
.error404 .widget_recent_entries ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
/* Archives */
.archive-header {
	max-width: 1500px;
	margin: 30px auto;
	padding: 15px;
	background-color: #fff;
	text-align: center;
	border: 1px solid #E8E8E8;
}
.archive-title {
	margin: 0 0 15px;
}
.taxonomy-description p {
	margin: 0;
}
/* Preloader */
.preloader {
	background: none repeat scroll 0 0 #fff;
	height: 100%;
	opacity: 1;
	position: fixed;
	text-align: center;
	transition: all 0.5s ease 0s;
	width: 100%;
	/* changed 9999 to 2 */
	z-index: 2;
}
#preloader-inner {
	width:200px;
	height:20px;
	overflow:hidden;
	background-color: #EF997F;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -100px;
}
.preload{
	background-color: #DDC9C9;
	margin-top:0;
	margin-left:-200px;
	-webkit-animation-name:bounce_preload;
	-webkit-animation-duration:1.3s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:linear;
	animation-name:bounce_preload;
	animation-duration:10.3s;
	animation-iteration-count:infinite;
	animation-timing-function:linear;
	width:200px;
	height:20px;
}
@-webkit-keyframes bounce_preload{
	0%{
	margin-left:-256px;
	}
	100%{
	margin-left:256px;
	}
}
@keyframes bounce_preload{
	0%{
	margin-left:-256px;
	}
	100%{
	margin-left:256px;
	}
}
/*--------------------------------------------------------------
## Responsive
--------------------------------------------------------------*/
@media only screen and (max-width: 1199px) {
/*--------------------------------------------------------------
## added resized text
--------------------------------------------------------------*/
	h1 {
		font-size: 18px !important;
	}

	.content-area {
		width: 570px;
		float: left;
	}
}
/*--------------------------------------------------------------
Changed below from 1024 to 500
--------------------------------------------------------------*/
@media only screen and (max-width: 500px) {
	.main-navigation {
		display: none;
	}
	.mobile-nav {
		display: block;
		background-color: #1c1c1c;
	}
}
@media only screen and (max-width: 991px) {
	.content-area {
		width: 100%;
		margin-right: 0;
		padding: 0;
	}
	.posts-layout .hentry {
		width: 20%;
	}
	.widget-area.no-toggle {
		width: 100%;
	}
}
@media only screen and (max-width: 762px) {
	.posts-layout .hentry {
		width: 25%;
	}
	.posts-layout .hentry .item-sizer {
		margin-left: 0;
		margin-right: 0;
		padding: 5px;
	}
	.content-wrapper {
		padding: 30px 15px;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.social-navigation li a::before,
	.sidebar-toggle {
		font-size: 16px;
	}
	.sidebar-toggle {
		height: 46px;
	}


/*--------------------------------------------------------------
Changed below from 42px to 34
--------------------------------------------------------------*/

	.site-title {
		font-size: 34px !important;
	}
	.oria-slider {
		padding: 15px;
	}
	.owl-carousel .owl-item {
		padding: 0 15px;
	}

/*--------------------------------------------------------------
Changed below from 26px to 14
--------------------------------------------------------------*/

	h1 {
		font-size: 14px !important;
	}
	.comments-area .children {
		padding: 0;
	}
	.comment-body {
		padding: 0;
	}
	.widget-area {
		width: 100%;
		left: -100%;
	}
	.widget-area-visible {
		left: 0;
		margin: 0;
	}
	.widget-area-visible .sidebar-close {
		display: block;
	}
}
@media only screen and (max-width: 320px) {
	.content-area {
		padding: 0;
	}
	.site-title,

/*--------------------------------------------------------------
Changed below from 22px to 14
--------------------------------------------------------------*/

	.entry-title {
		font-size: 14px !important;
	}

/*--------------------------------------------------------------
Changed below from 16px to 12
--------------------------------------------------------------*/

	.site-description {
		margin-top: 0;
		font-size: 12px !important;
	}
	.owl-carousel .owl-item {
		padding: 0;
	}
}

